@import url('https://fonts.googleapis.com/css?family=Roboto:400,700&display=swap');

*{
    font-family: 'Roboto', sans-serif;
}
body{
    display:flex;
    justify-content: center;
    align-items: center;
    min-height: 100vh;
}
.content-sidebar-section{
    left: 39px;
}
.sidebar.open + .content-sidebar-section {
    left: 166.5px;
    width: calc(100% - 166.5px);
}
.card-ubah-password{
    background: #FFFFFF;
    border: none;
    box-shadow: -8px 40px 40px rgba(0, 0, 0, 0.25);
    border-radius: 20px;
    position: absolute;
    width: 628px;
    height: 500px;
    top: 170px;
    left: 124px;
    bottom: 110px;
}
.section-password-icon{
    position: relative;
    height: 50%;
    margin-bottom: -32%;
}
.password-icon{
    position: absolute;
    top: -25%;
    margin-left: 474px;
    margin-right: 36px;
}
.input-container{
    margin: 28px 16px 0 16px;
    display: flex;
    flex-direction: column;
}
.input-field{
    display: flex;
    flex-direction: column;
    position: relative;
    margin: 0 46px 24px 46px;
}
.input{
    height: 45px;
    width: 100%;
    border-radius: 10px;
    border: 1px solid #6D6875;
    color: #000;
}
.input-container .input-field label{
    position:relative;
    font-weight: 600;
    margin-bottom: 8px;
    left: 3px;
    pointer-events: none;
}
.input-field .input:focus, .input-field .input:valid{
    font-size: 16px;
    color: #000;
    text-indent: 12px;
}
.input-field .input::placeholder{
    font-size: 16px;
    color: #6D6875;
    text-indent: 12px;
}
.input-container .input-field.required label::after {
    content: "*";
    color: red;
    margin-left: 2px;
}
.input-field.password .toggle-password {
    position: relative;
}
.input-field.password .input {
    padding-right: 40px;
}
.input-field.password .ikon-password {
    position: absolute;
    top: 45%;
    right: 10px;
    transform: translateY(-50%);
    width: 20px;
    height: 20px;
    background-repeat: no-repeat;
    background-size: contain;
    cursor: pointer;
    margin-right: 10px;
}
.show {
    display: block;
}
.hide {
    display: none;
}
.section-button{
    display: flex;
    flex-direction:row-reverse;
    justify-content: center;
    align-items: center;
    gap: 24px;
    margin-bottom: 28px;
}
.save-button .button-primary{
    height: 45px;
    width: 88px;
    background: #F67280;
    border: 1px solid #F67280;
    border-radius: 10px;
    color: #fff;
    font-weight: 600;
}
.save-button .button-primary:hover{
    border: 1px solid #F67280;
    background: #e75458;
    color: #fff;
    font-weight: 600;
}
.return-button .button-secondary{
    display: flex;
    justify-content: center;
    align-items: center;
    text-align: center;
    text-decoration: none;
    height: 45px;
    width: 95px;
    background: #fff;
    border: 1px solid #F67280;
    border-radius: 10px;
    color: #F67280;
    font-weight: 600;
    margin-bottom: 5px;
}
.return-button .button-secondary:hover{
    background: #fff;
    color: #e75458;
    border: 1px solid #e75458;
    font-weight: 600;
}

/* Modal */
.bg-modal{
    width: 100%;
    height: 100%;
    background-color: rgba(0,0,0,0.6);
    position: absolute;
    top: 0;
    display: none;
    justify-content: center;
    align-items: center;
}
.form-modal-content{
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    background-color: #fff;
    width: 550px;
    height: 360px;
    overflow: auto;
    border-radius: 20px;
}
.card-modal{
    background-color: #fff;
    width: 100%;
    height: 100%;
    overflow: auto;
    box-shadow: 0px 4px 4px rgba(0, 0, 0, 0.25);
}
.close{
    cursor: pointer;
    width: 10%;
    margin-left: 24px;
    margin-top: 37px;
}
.header-modal{
    display: flex;
}
.icon-modal{
    display: flex;
    justify-content: center;
    align-items: center;
    text-align: center;
}
.text-column-modal{
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    text-align: center;
}
.success-message{
    font-style: normal;
    font-weight: 800;
    font-size: 20px;
    line-height: 28px;
    text-align: center;
    margin-top: 23px;
    color: #1D3557;
}
.detail-message{
    font-style: normal;
    font-weight: 600;
    font-size: 16px;
    line-height: 21px;
    text-align: center;
    color: #1D3557;
}
.success-message-desc{
    font-style: normal;
    font-weight: 400;
    font-size: 16px;
    line-height: 21px;
    text-align: center;
    color: #1D3557;
    margin-bottom: 50px;
    width: 60%;
}